Revision 8becf803 snf-pithos-app/setup.py

b/snf-pithos-app/setup.py
65 65

  
66 66
# Package requirements
67 67
INSTALL_REQUIRES = [
68
    'snf-common>=0.9.0rc',
69
    'snf-pithos-backend>=0.9.1',
68
    'snf-common>0.9.13',
69
    'snf-pithos-backend>0.9.7',
70 70
    'Django>=1.2, <1.3'
71 71
]
72 72

  

Also available in: Unified diff